{
  "idStoreDescriptionIntro": "Windows өчен яңа Outlook - үз өлкәсендә иң яхшы электрон почта хезмәте. Барлык Windows кулланучылары аны бушлай куллана ала. Шәхси һәм эш электрон почта хисап язмаларын бер кушымтада җиңел тоташтырыгыз һәм координацияләгез. Эчке ясалма интеллект ярдәмендә ачык һәм кыска хатлар языгыз һәм акыллы тәкъдимнәр алыгыз. Мөһим документларны һәм фотоларны теләсә нинди язмага җиңел беркетегез. Windows өчен яңа Outlook ярдәмендә моның барысын да бушлай башкарырга була. 2024 елдан башлап бу кушымта Windows почтасы, Календарь һәм Кешеләр кушымталарын алмаштырачак.",
  "idStoreDescriptionSubheaderOne": "Электрон почта хисап язмаларын гадиләштерү",
  "idStoreDescriptionParagraphOne": "Берничә “Килгән” папкасын һәм календарьны бер кушымтада координацияләгез. Хатлар җибәрегез һәм алыгыз, Outlook.com, Gmail, Yahoo! Mail, iCloud кебек берничә электрон почта хисап язмасы арасында күчегез.",
  "idStoreDescriptionSubheaderTwo": "Нәтиҗәлерәк хатлар языгыз",
  "idStoreDescriptionParagraphTwo": "Язган вакытта* Outlook’ның ясалма интеллектка нигезләнгән тәкъдимнәре ярдәмендә төгәл һәм дөрес җөмләләр төзегез. Интеллектуаль орфография һәм грамматика тикшерүләре ярдәмендә хатларыгызны камил һәм профессиональ хәлгә китерегез.",
  "idStoreDescriptionSubheaderThree": "“Килгән” папкасын яхшыртыгыз",
  "idStoreDescriptionParagraphThree": "Эшегезне оештырыгыз һәм дөньягызны яхшырак координацияләргә ярдәм итәчәк бик күп функцияне рәхәтләнеп кулланыгыз. Хат җибәрүне алдан планлаштырыгыз, җибәрелгән хаттан 10 секунд эчендә баш тартыгыз һәм мөһим әңгәмәләр турында искә төшергечләр алыгыз. OneDrive файлларына Outlook’ның “Килгән” папкасыннан турыдан керегез һәм Word, Excel һәм PowerPoint веб-кушымталарын бушлай кулланыгыз - тиз төзәтүләр һәм аңлатмалар кертү өчен идеаль чара.",
  "idStoreDescriptionSubheaderFour": "Сезгә күбрәк охшаган “Килгән” папкасы",
  "idStoreDescriptionParagraphFour": "Үзегезнең бердәнбер ихтыяҗларыгыз һәм стилегез нигезендә Outlook’ны шәхсиләштерегез. 50 дән артык тема һәм шрифт арасыннан сайлагыз, мөһим хатларыгызны “Килгән” папкасының өске өлешенә беркетегез, сыйдырышлы, уңайлы һәм җыйнак карау вариантлары ярдәмендә “Килгән” папкасында ничә хатны күрсәтергә кирәклеген көйләгез.",
  "idStoreDescriptionParagraphFive": "Windows өчен яңа Outlook гамәлдәге Windows өчен Outlook һәм Outlook.com тарафыннан тәэмин ителгән иң популяр функцияләрнең һәм конфигурацияләрнең кайберләрен, шулай ук бик күп яңа чараларны тәкъдим итә, һәм аларның саны тагын да артачак. Өйдә һәм юлда бердәм һәм уңайлы эшләү тәҗрибәсен тәэмин итү өчен, аны безнең бушлай iOS һәм Android кушымталары белән бергә кулланыгыз. Бу - түләүле язылу булмаган кулланучылар өчен реклама тәэмин ителгән бушлай версия. Әгәр дә сез Microsoft 365 язылуыннан башка Outlook.com, Hotmail яки Gmail кебек бушлай электрон-почта хезмәтен куллансагыз, сез Windows өчен яңа Outlook’та рекламаны күрәчәксез.",
  "idStoreDescriptionParagraphSix": "Рекламасыз эшләү һәм киңәйтелгән почта әрҗәсе саклагычы өчен Майкрософт тарафыннан тәэмин ителгән теләсә нинди рекламаны бетерү өчен, Microsoft 365 Basic, Шәхси яки Гаилә язылуларын сатып алырга була. Өстәмә мәгълүмат алу өчен, түбәндәге адреска керегез: microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 язылуы таләп ителә",
  "idNativeHostStoreTitle": "Windows өчен Outlook",
  "idSearchSynonymMail": "Хат",
  "idSearchSynonymCalendar": "Календарь",
  "idSearchSynonymEmail": "Электрон хат"
}